% Nacteni parametru
run ../../parametry.m
dt=0.01;
tf=5;

% Pocatecni podminky
th1i=0.3;
th2i=-1;
%th1i=0.05;

open('doublePendulumSim_model_overeniRovnic.slx')
sim('doublePendulumSim_model_overeniRovnic.slx')